fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-PKNOX1-human-ENCSR711XNY-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-PKNOX1-human-ENCSR711XNY-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-PKNOX1-human-ENCSR711XNY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-PKNOX1-human-ENCSR711XNY-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-PKNOX1-human-ENCSR711XNY-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-PKNOX1-human-ENCSR711XNY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-PKNOX1-human-ENCSR233FAG-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-PKNOX1-human-ENCSR233FAG-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-PKNOX1-human-ENCSR233FAG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-PKNOX1-human-ENCSR233FAG-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-PKNOX1-human-ENCSR233FAG-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-PKNOX1-human-ENCSR233FAG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-PKNOX1-human-ENCSR115SMW-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-PKNOX1-human-ENCSR115SMW-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-PKNOX1-human-ENCSR115SMW-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-PKNOX1-human-ENCSR115SMW-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-PKNOX1-human-ENCSR115SMW-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-PKNOX1-human-ENCSR115SMW-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-PKNOX1-human-ENCSR986XYK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-PKNOX1-human-ENCSR986XYK-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-PKNOX1-human-ENCSR986XYK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-PKNOX1-human-ENCSR986XYK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-PKNOX1-human-ENCSR986XYK-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-PKNOX1-human-ENCSR986XYK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
